Subject: Hemp for Paper Report
From: Institute for Hemp <[email-masked]>
Date: 28 Feb 93 13:36 PST
Newsgroups: talk.politics.drugs

*************
     
The Institute for Hemp
REPORTS
Report #B
A Report on The Use of Cannabis Hemp as a Source of
     Raw Materials in the Production of Paper:
American Grown Hemp Can Supply our Paper Needs.
          
      The Institute for Hemp has just completed this report on the use 
of hemp as a source of raw materials for the production of paper.  
This report also contains two additional sub-sections, one on the 
history of paper-making another on the cultivation and collection of 
hemp hurds. 

     The main part of the report draws conclusions from the study, 
conducted by the U. S. Department of Agriculture and published in 
Bulletin #404, and given current technology, cultivation techniques 
and production rates. 

     This report blows the lid of current paper making techniques.  
The report clearly shows that 1 acre of hemp will = 8.1  to 16.2 
acres of trees used for paper.  This report also shows how we can 
reduce the toxic emmissions from paper production techniques.

     This report is fully documented and resourced.  An average of 
4.1 footnotes per page makes this the most completey 
documented study on hemp as a source of paper ever conducted.

********************

     You Can Get A Copy of This Report
     
     Each report is Bound in a plastic protector and shipped Postage 
Paid. 

Report #B     $25.00 ea
     
A Report on The Use of Cannabis Hemp as a Source of
     
Raw Materials in the Production of Paper:
     
American Grown Hemp Can Supply our Paper Needs.

Please send a check or Money Order Payable to 
     
The Institute for Hemp
     
PO Box 65130  St Paul, MN  55165

Multiple Copies of these reports may be obtained at a discount.  
Please call 612-222-2628 if you require any additional 
information.

*****************

DONT'T DELAY
ORDER TODAY!

From: 152.94.1.10 (Evil DOPE pusher)
Date: Tue, 2 Mar 1993 08:05:48 GMT
Newsgroups: alt.drugs
Subject: re: BONG

Buy it on MAIL-ORDER
--------------------

Adresses (from High-Times DEC.92) :

1. Handpainted glass water bongs (floral design)
   $13,75 + $3,25 (shipping)

   Bang The Gong.
   P.O Box 2307
   Onalaska, Texas 77360-2307
   U.S.A

2. Water pipes , Papers and more
   FREE catalog (send self adr./stamped envelope)
   
   YIN YANG
   P.O Box 1500
   Murray Hill Station
   N.Y, N.Y, 10156-0606
   U.S.A

LE HOMBRE INVISIBLE.

From: [email-masked] (Michael Aaron Weiss)
Date: 1 Mar 93 13:40:34 GMT
Newsgroups: alt.drugs
Subject: Re: Ex-Drug Czar calls for legalization of ALL drugs

[email-masked] (Marc Anderson) writes:

>In article <[email-masked]> [email-masked] (Goddard Denis) writes:
>>  I strongly encourage everyone to watch William F. Buckley's show on PBS
>>on Sunday, 'Firing Line'. Here in Madison, it's on at 11:30 or noon.
>>("Check local listings").
>> Next Sunday (Feb. 28), he is going to have on the show some guy who was
>>recently a huge bigwig in the DEA. I'm sorry, but I forgot his name...
>>I don't think it was Bennett... 

>did anyone watch this?

>-marc
Yes, I caught, purely by the chance of flipping channels, the last 15 or 20 minutes.
I don't remember the guest's name offhand, but he is now working at CUNY Medical
School.  He gives a lot of lectures to groups of politicians and medical people
explaining his position.  WHat is his position?  Well, he spoke a lot about the
legalization of marijuana, though he does support legalization for ALL drugs
(with like an 18 year old age limit).  His reasons are basically the true and
reasonable reasons (goodbye objectivity :) we've all heard ... social costs of
the prohibition and WoD vs. social cost of the few who might develop problems.
Everything he argued was well articulated, supported with facts, and convincing.
As well, Buckley asked him whether he thought legalization would come and when.
Having somewhat of a finger on the pulse of a lot of imporant people in politics
and medicine, he indicated that he is very confident that marijuana, at least for
medical usage, will be availabe very shortly, and recreational use not far after
that.  He was also optimistic about total legalization, but seemed less sure
about putting as clear a timetable on it.  That's pretty much the sum of it...

Aaron

From: 152.94.1.10 (L`HOMBRE INVISIBLE)
Date: Tue, 2 Mar 1993 07:58:00 GMT
Newsgroups: alt.drugs
Subject: High Times Adress

HIGH TIMES (american dope magazine - especially cannabis/psychedelics)

SUBSCRIPTION
------------
write to :  High Times subscriptions
            P.O Box 410
            MT. MORRIS, IL 61054
            U.S.A

or call  :  1-800-827-0228   (U.S.A)
            ask for high times subscriptions

HIGHLY RECOMMENDED

sincerely : EL HOMBRE INVISIBLE

From: [email-masked] (Institute for Hemp)
Date: 28 Feb 93 21:37:00 GMT
Newsgroups: alt.drugs
Subject: Hemp for Paper Report

*************
     
The Institute for Hemp
REPORTS
Report #B
A Report on The Use of Cannabis Hemp as a Source of
     Raw Materials in the Production of Paper:
American Grown Hemp Can Supply our Paper Needs.
          
      The Institute for Hemp has just completed this report on the use 
of hemp as a source of raw materials for the production of paper.  
This report also contains two additional sub-sections, one on the 
history of paper-making another on the cultivation and collection of 
hemp hurds. 

     The main part of the report draws conclusions from the study, 
conducted by the U. S. Department of Agriculture and published in 
Bulletin #404, and given current technology, cultivation techniques 
and production rates. 

     This report blows the lid of current paper making techniques.  
The report clearly shows that 1 acre of hemp will = 8.1  to 16.2 
acres of trees used for paper.  This report also shows how we can 
reduce the toxic emmissions from paper production techniques.

     This report is fully documented and resourced.  An average of 
4.1 footnotes per page makes this the most completey 
documented study on hemp as a source of paper ever conducted.

********************

     You Can Get A Copy of This Report
     
     Each report is Bound in a plastic protector and shipped Postage 
Paid. 

Report #B     $25.00 ea
     
A Report on The Use of Cannabis Hemp as a Source of
     
Raw Materials in the Production of Paper:
     
American Grown Hemp Can Supply our Paper Needs.

Please send a check or Money Order Payable to 
     
The Institute for Hemp
     
PO Box 65130  St Paul, MN  55165

Multiple Copies of these reports may be obtained at a discount.  
Please call 612-222-2628 if you require any additional 
information.

*****************

DON'T DELAY
28 pages of INFORMATION ON HEMP FOR PAPER
 
A MUST RESAAD!